body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td 
{ 
	margin:0;	
	padding:0;
	font-family: Georgia,Cambria,Serif;	
}

body
{
	background-color:rgb(245,244,223); 
	text-align:center;	
}

div.main
{
	text-align:left; 
	margin: 0px auto; width: 898px;
}

div.maintop
{
	background-image:url(top.png); 
	width:898px; 
	height:60px;
}

div.mainmiddle
{
	background-image:url(middle.png);
	background-repeat: 
	repeat-y; 
	width:898px;
}

div.mainbottom
{
	background-image:url(bottom.png); 
	width: 898px; 
	height:88px;
}

div.mainpage
{
	width:750px; 
	padding:1px 3em 1em 5em; 
	margin: 0; 
	text-align: left;
}

h1,h2,h3,h4,h5,h6 
{
	font-size:100%;
	font-weight:normal;
}

h2
{
    font-size: 4.0em;
    color: rgb(41,90,165);
}

p, ul
{
    line-height: 130%;
    font-size: 1.2em;
}

p.ps
{
	margin-top:8px;
	margin-bottom:0px;
}

div.logo
{
	margin-bottom: 50px;
	margin-left:-3px;
}

div.logo a:hover, div.logo a:link, div.logo a:visited, div.logo a:active  
{
	Text-Decoration : None
}

h4.intro
{
	font-family: Helvetica,Arial,Sans-Serif;
	font-weight: bold;
	font-size: 1.1em;
	color: rgb(41,90,165);
	display: inline;
	margin-top: 1em;
}

h4.intro+p { display: inline; }

h4.intro a:hover, h4.intro a:link, h4.intro a:visited, h4.intro a:active
{
	color: rgb(41,90,165);
	Text-Decoration: None;
}

strong,b
{
	font-weight: bold;
}

div.biglink
{
	font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  color: rgb(41,90,165);
  Text-Decoration: Underline;
  margin-top:35px;
  margin-bottom:35px;
}

div.normallink
{
	font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  color: rgb(41,90,165);
  Text-Decoration: Underline;
  margin-top:30px;
  margin-bottom:30px;
}

a:link	
{
	Color : rgb(41,90,165) ;
	Text-Decoration : None;
}

a:active	 
{
	Color : rgb(41,90,165) ;
	Text-Decoration : None;
}

a:visited	 
{
	Color : rgb(41,90,165) ;
	Text-Decoration : None;
}

a:hover	 
{
	Color : rgb(41,90,165) ;
	Text-Decoration : Underline;
}


div.footer 
{
  font-family: Verdana, Arial, Helvetica;
  font-size: 1.0em;
  text-align:center;
  color:grey;
}

div.footer a:hover, div.footer a:link, div.footer a:visited, div.footer a:active
{
	color: grey;
}

div.errorHeader
{	
	font-size: 2em;
  font-weight: bold;
  text-align: center;
  color: red;
  margin-top:50px;
}

div.errorInfo
{	
	font-size: 1em;
  text-align: center;
  margin-top:30px;
}

img 
{
	border-style: none;
}

img.faq {
	float:left;
	margin-right: 12px;
}

Table.tablemixed 
{
  width:100%;
  border-style:none;   
  text-align:left;   
}

TR.tablemixed
{  
 text-align:left;  
}

TD.tablemixedText
{
  width:60%;    
  text-align:left;  
}

TD.tablemixedImage
{
	width:40%;    
  text-align:center;  
}

Table.tableMain {
   width:100%;
   text-align:left;   
   vertical-align:middle;
}

TR.tableMain  {  
  text-align:left;  
  vertical-align:middle;
}

TD.tableMainImage
  {
  width:40px;    
  height:36px;
  text-align:left;  
  padding-top: 2px;  
}

TD.tableMainText
  {
  width:auto;    
  text-align:left;  
  vertical-align:middle;
}

Table.Impressum {
   width:100%;
   border-style:none;   
   text-align:left;   
   vertical-align:top;
   line-height: 130%;
   font-size: 1.2em;
}

TR.Impressum
  {  
  text-align:left;     
  }

TD.ImpressumL
  {
  width:20%;    
  text-align:left;  
  vertical-align:top;
}

TD.ImpressumR
  {
  width:80%;    
  text-align:left; 
  vertical-align:top; 
}


Table.Kontakt
{ 
   width:99%;
   border-style:solid;
   border-color:grey;
   border-width:1px;   
   text-align:left;
   font-family: Georgia,Cambria,Serif;
   background-color:#eee;
   padding: 8px 8px 8px 8px;
}

TR.Kontakt
{ 
  text-align:left;  
}

TD.KontaktLabel
{ 
  width:20%;
  padding: 4px 4px 4px 0px;
  vertical-align: top;  
  font-family: Helvetica,Arial,Sans-Serif;
}

TD.Kontakt
{ 
  padding: 4px 4px 4px 4px;
}

input.Kontakt
{ 
	width: 99%; 
  border-style:solid;
  border-color:grey;
  border-width:1px;
  text-align:left;
  font-family: Courier New, Courier, Arial;  
  padding: 2px 2px 2px 2px;       
}

select.Kontakt
{ 
	width: 100%; 
  border-style:solid;
  border-color:grey;
  border-width:1px;
  text-align:left;
  font-family: Courier New, Courier, Arial;  
  padding: 2px 2px 2px 2px;       
}

textarea.Kontakt 
{ 
	width: 99%; 
	height: 160px;
  border-style:solid;
  border-color:grey;
  border-width:1px;
  text-align:left;
  font-family: Courier New, Courier, Arial;  
  padding: 2px 2px 2px 2px;       
}

.submitbutton 
{
  border: 1px solid grey;
  background: #eee;
  padding: 6px 6px 6px 6px;    
  font-family: Helvetica,Arial,Sans-Serif;
  font-weight:bold;
}	

.submit 
{
	text-align: center;
	margin-bottom:3px;
	margin-top:10px;
}

Table.info
{
   width:100%;
   border-style:none;   
}

TR.info
{  
  text-align:left;  
}

TD.infoText
{
  text-align:left;  
}

TD.infoImage
{
  text-align:center;  
}

Table.tableInfo
{
   width:100%;
   text-align:left;   
   vertical-align:top;
}

TR.tableInfo
{  
  text-align:left; 
  vertical-align:top;  
}

TD.tableInfoImage
 {
  width:46px;    
  height:40px;
  text-align:left;  
  padding-top: 5px;  
}

TD.tableInfoText
{
  width:auto;    
  text-align:left;  
  padding-bottom:10px;
}
